Package Details: lobster v4.2.3-2

Git Clone URL: https://aur.archlinux.org/lobster.git (read-only, click to copy)
Package Base: lobster
Description: Shell script to watch Movies/Webseries/Shows from the terminal.
Upstream URL: https://github.com/justchokingaround/lobster
Licenses: GPL2
Conflicts: lobster
Provides: lobster
Submitter: artfox3
Maintainer: chomsky (LemonPie)
Last Packager: LemonPie
Votes: 2
Popularity: 0.26
First Submitted: 2022-08-05 00:50 (UTC)
Last Updated: 2024-03-03 09:39 (UTC)

Latest Comments

artfox3 commented on 2023-12-27 16:51 (UTC)

@chomsky,sorry for late reply, i added Lemon as co-maintainer.

chomsky commented on 2023-07-15 01:51 (UTC)

hi artfox, could you please add Lemon as a co-maintainer?

chomsky commented on 2023-05-28 11:50 (UTC)

please do not delete this package. i plan on making github releases for stable versions: 4.1.0, 4.2.0 etc. so i would like to have a regular package for that (just like what ani-cli currently does)

artfox3 commented on 2023-05-28 10:45 (UTC)

I saw that you made lobster-git, if you are able to maintain it, i see no reason in leaving this package because they both provide the same thing, in fact in my opinion leaving the -git version is more logical because it takes directly from the git repo. So I'm removing this package, the only suggestion I'll give for the other package is to use your script version instead of a generated one, it's easier to read, and users will know which version they are on.

chomsky commented on 2023-05-26 02:50 (UTC)

thank you very much for the quick reply. i'm a bit busy with documenting and fixing bugs in the script atm, trying to polish everything before i release v4.0.0. i plan on writing a man page either today or tomorrow, so it would be good to add it to the PKGBUILD once that's done. (i also might add a sample config that i would like to be installed with the package itself) if i have the time i will update this package in the next 2 days, otherwise please do it when you get the time (no rush). thank you for initially creating the package!

artfox3 commented on 2023-05-26 01:27 (UTC)

I'll be free after a day or two to update the package and see @exponential suggestions, @chomsky if you want to update the package now feel free to do it.

artfox3 commented on 2023-05-26 01:19 (UTC)

@chomsky ofc it is possible, I'll add you now, sorry I'm kinda in a busy days so i couldn't see your comment sooner. The package is very simple and straight forward i don't think you'll find any problem, thank you for you work on lobster.

chomsky commented on 2023-05-25 13:29 (UTC)

hi. i'm the original creator of this script, could you please add me as a maintainer, if that's possible? (i'm new to creating/maintaining) aur packages

exponential commented on 2023-05-25 13:06 (UTC)

you need to update this, you could copy from the version from the mpr (for debs). Don't just copy paste, they are some differences. https://mpr.makedeb.org/packages/lobster-git

At the very least, you need to update the dependencies.

artfox3 commented on 2022-10-09 19:52 (UTC) (edited on 2022-10-09 19:53 (UTC) by artfox3)

If you're upgrading from v2 to v3, please delete your old history and configuration file as they might cause the script to break. That can be done with

rm ~/.cache/lobster_history.txt && rm ~/.config/lobster/lobster_config.txt